X
Tap here to go to the mobile version of the site.

Fóram Tacaíochta

Cuireadh an snáithe seo sa chartlann. Cuir ceist nua má tá cabhair uait.

The plugin (Java Deployment Toolkit 7.0.670.1 10.67.2.1) disables me from utilising Java

Postáilte

Apparently, there are two Java plugins which one is as stated in my questions and the other is Java(TM) Playform SE 7 U67 10.67.2.1 which has no problems with its status set as 'Ask to activate'. The problem with the Java Deployment plugin is that i cant set it to 'Always Activate' due to reasons of being vulnerable.

This has not happened to me before until the recent Java 67 update. I really hope I could get a reply with the solution as this has greatly hindered my web-surfing on Firefox.

Apparently, there are two Java plugins which one is as stated in my questions and the other is Java(TM) Playform SE 7 U67 10.67.2.1 which has no problems with its status set as 'Ask to activate'. The problem with the Java Deployment plugin is that i cant set it to 'Always Activate' due to reasons of being vulnerable. This has not happened to me before until the recent Java 67 update. I really hope I could get a reply with the solution as this has greatly hindered my web-surfing on Firefox.

Tuilleadh mionsonraí faoin chóras

Breiseáin Shuiteáilte

  • Next Generation Java Plug-in 10.67.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Shockwave Flash 14.0 r0
  • Garena Talk Plugin
  • Google Update
  • Facebook Video Calling Plugin
  • Pokki Download Helper
  • iTunes Detector Plug-in
  • VLC media player Web Plugin 2.1.3
  • The plugin allows you to have a better experience with Microsoft Lync
  • The plugin allows you to have a better experience with Microsoft SharePoint

Feidhmchlár

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:32.0) Gecko/20100101 Firefox/32.0

Tuilleadh Eolais

user1068417 21 réiteach 226 freagra

I've had this for a while now (not sure when it started). Because Java can be used to control your computer, it's considered vulnerable to hackers and other things. Because of this, you have to activate it each time. There is no way to automatically activate it because of its security risk.

I've had this for a while now (not sure when it started). Because Java can be used to control your computer, it's considered vulnerable to hackers and other things. Because of this, you have to activate it each time. There is no way to automatically activate it because of its security risk.
FredMcD
  • Top 10 Contributor
4254 réiteach 59583 freagra

I surf all the time without Java being called. Can you post a link to where you are having problems?

I surf all the time without Java being called. Can you post a link to where you are having problems?
hey-bud 3 réiteach 28 freagra

The Java DT plugin is not related to the general Java functionality with regards to running Java content in the browser. It's meant for web developers and network admins. You can delete it without negative effects to Java functionality. Instructions on how to remove it are here: http://forums.mozillazine.org/viewtopic.php?f=38&t=2877359

The Java DT plugin is not related to the general Java functionality with regards to running Java content in the browser. It's meant for web developers and network admins. You can delete it without negative effects to Java functionality. Instructions on how to remove it are here: http://forums.mozillazine.org/viewtopic.php?f=38&t=2877359